columnSuffix: null
handle: content
instructions: null
name: Content
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: '*'
  characterLimit: null
  ckeConfig: null
  createButtonLabel: null
  defaultTransform: null
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - bfa7f962-3b34-407d-a1b8-218e82ea2a0b # Blog
    -
      __assoc__:
        -
          - uid
          - 3d095a62-0ba8-4def-88a7-ad2e35d53fce # Call to Action
    -
      __assoc__:
        -
          - uid
          - ab324fbc-2f80-4c93-99e4-cf7bda8d98d8 # Flexible Section Type
    -
      __assoc__:
        -
          - uid
          - 54df986c-6d9a-49a7-8f54-33871ccfd5c6 # Blog Grid
    -
      __assoc__:
        -
          - uid
          - 53906bea-a5c6-4385-82e5-c89e27ac267b # Featured transformations
    -
      __assoc__:
        -
          - uid
          - 4abd8145-07f0-4c4c-bd28-d130696c6013 # Footer Socials
    -
      __assoc__:
        -
          - uid
          - 4d901f07-e203-40c2-81e4-09b9ca404552 # Hero Section
    -
      __assoc__:
        -
          - uid
          - fb7fcf38-d4f2-4c7f-aac3-719daca80e85 # How It Works
    -
      __assoc__:
        -
          - uid
          - e89d0915-68d1-43b8-beb5-92b66d73884e # Page Builder
    -
      __assoc__:
        -
          - uid
          - 7727022a-2c1e-4699-8d36-3c9777b0a4e6 # Step Type
    -
      __assoc__:
        -
          - uid
          - b6a30616-2a75-4a5e-997a-a06c3596ad23 # Testimonials Grid
    -
      __assoc__:
        -
          - uid
          - e92185c7-a67c-4325-98ef-b8a6d2edbd1d # Testimonials
    -
      __assoc__:
        -
          - uid
          - 668312b7-a3ca-482b-9f09-61e12e43feab # Transformations
    -
      __assoc__:
        -
          - uid
          - 3eca23a8-0dc8-4705-bc99-88ed8c52c67d # Treatment
    -
      __assoc__:
        -
          - uid
          - 072a4948-ed72-4bec-8817-90115344274e # Treatments Grid
  expandEntryButtons: false
  fullGraphqlData: true
  parseEmbeds: false
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  sourceEditingGroups:
    - __ADMINS__
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
